h1 { margin-bottom: .5em; }
legend h2 {text-align: center !important;}

#pix-hdr {border-top: 3px solid #fe6f61;}

.grid-cont {display: grid;}
.g-lft { grid-area: lft; }
.g-rgt { grid-area: rgt; }
#addr  {grid-template-columns: 1fr 1fr 1fr 1fr; grid-template-rows: 1fr; gap: 0px 20px; grid-template-areas: "lft lft rgt rgt";}
@media only screen and (max-width: 680px) {
.grid-cont {display:block; text-align:center;}
.g-lft,.g-rgt {margin-left:auto; margin-right:auto;} 
.g-rgt {margin-top: 30px;}
}
